2017-02-19 14:16 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0003429Kali Linux[All Projects] Kali Package Bugpublic2016-07-20 13:34
Reportermuts 
Assigned Tosbrun 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version2016.1 
Target Version2016.2Fixed in Version2016.2 
Summary0003429: Faraday does not not launch
Descriptionroot@kali:~# python-faraday

  _____ .___
_/ ____\_____ ____________ __| _/_____ ___.__.
\ __\ \__ \ \_ __ \__ \ / __ | \__ \ < | |
 | | / __ \_| | \// __ \_/ /_/ | / __ \_\___ |
 |__| (____ /|__| (____ /\____ | (____ // ____|
             \/ \/ \/ \/ \/
    
[*[ Open Source Penetration Test IDE ]*]
            Where pwnage goes multiplayer

2016-07-19 11:16:29,471 - faraday.launcher - INFO - Starting Faraday IDE.
2016-07-19 11:16:29,471 - faraday.launcher - INFO - Dependencies met.
2016-07-19 11:16:29,472 - faraday.launcher - INFO - Checking configuration.
2016-07-19 11:16:29,472 - faraday.launcher - INFO - Setting up plugins.
2016-07-19 11:16:29,472 - faraday.launcher - INFO - Removing old plugins folder
2016-07-19 11:16:29,486 - faraday.launcher - INFO - Setting up ZSH integration.
2016-07-19 11:16:29,486 - faraday.launcher - INFO - Setting up user configuration.
2016-07-19 11:16:29,487 - faraday.launcher - INFO - Using custom user configuration.
2016-07-19 11:16:29,487 - faraday.launcher - INFO - Setting up libraries.
2016-07-19 11:16:29,489 - faraday.launcher - INFO - x86_64 linux detected.
2016-07-19 11:16:29,491 - faraday.launcher - INFO - Setting configuration.
2016-07-19 11:16:29,587 - faraday.launcher - INFO - All done. Opening environment.
Unable to init server: Could not connect: Connection refused
Unable to init server: Could not connect: Connection refused
Traceback (most recent call last):
  File "./faraday.py", line 533, in <module>
    main()
  File "./faraday.py", line 529, in main
    startFaraday()
  File "./faraday.py", line 262, in startFaraday
    main_app = MainApplication(args)
  File "/usr/share/python-faraday/model/application.py", line 99, in __init__
    self.args.gui)
  File "/usr/share/python-faraday/gui/gui_app.py", line 25, in create
    return GuiApp(model_controller, plugin_manager, workspace_manager, plugin_controller)
  File "/usr/share/python-faraday/gui/gtk/application.py", line 100, in __init__
    16, False)
GLib.Error: g-file-error-quark: Failed to open file '/root/.faraday/images/icons/faraday_icon.png': No such file or directory (4)
root@kali:~#
Attached Files

-Relationships
+Relationships

-Notes

~0005562

sbrun (developer)

fixed in new version 1.0.22-0kali2
+Notes

-Issue History
Date Modified Username Field Change
2016-07-19 15:17 muts New Issue
2016-07-19 15:17 muts Status new => assigned
2016-07-19 15:17 muts Assigned To => sbrun
2016-07-20 13:34 sbrun Note Added: 0005562
2016-07-20 13:34 sbrun Status assigned => resolved
2016-07-20 13:34 sbrun Resolution open => fixed
2016-07-20 13:34 sbrun Fixed in Version => 2016.2
+Issue History